  /* VINETACE - na hlavní stránce */
  .vignette {
    display: none;
  }

  /* === VINETTAGE – řádková (pouze dole) === */
  .vignette-bottom {
    position: fixed;
    inset: var(--header-height) 0 0; /* odsazení nahoře */
    background:
      linear-gradient(to top, rgb(17, 0, 255) 5%, transparent 10%) /* spodní pruh */;
    pointer-events: none;
    z-index: 10;
  }

@media (min-width: 768px){  
  /* VINETACE - na hlavní stránce */
  .vignette {
    display: inline;
    position: fixed;
    inset: 0; /* zkrácený zápis pro top:0; right:0; bottom:0; left:0; */
    background: radial-gradient(
      ellipse 100% 65% at top,
      rgba(0, 0, 0, 0) 140%,  /* střed zůstává průhledný */
      rgb(0, 0, 0) 155% /* tmavé rohy */
    );
    pointer-events: none;
    z-index: 10;
  }

  /* === VINETTAGE – řádková (pouze nahoře a dole) === */
  .vignette-lines {
    position: fixed;
    inset: var(--header-height) 0 0; /* odsazení nahoře */
    background:
      linear-gradient(to top, rgb(0, 0, 0) 5%, transparent 15%) /* spodní pruh */,
      linear-gradient(to bottom, rgb(0, 0, 0) 1%, transparent 5%) /* horní pruh */;
    pointer-events: none;
    z-index: 10;
  }

    /* === VINETTAGE – řádková (pouze dole) === */
  .vignette-bottom {
    display: none;
  }
}
